using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class System_Tools_SessionList : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        for (int i = 0; i < HttpContext.Current.Session.Count; i++)
        {
            Response.Write("<b>"+HttpContext.Current.Session.Keys[i] + "</b>:<br/>" + HttpContext.Current.Session[i].ToString() + "<br>");

        }

    }
}